{
    "Countries": [
        {
            "Country": "Portugal",
            "Image": "https://upload.wikimedia.org/wikipedia/commons/4/4c/Flag-portugal.png",
            "NationCode": "PRT",
            "Radios": [
                {
                    "Language": "PT-PT",
                    "title": "94 FM",
                    "thumbnail": "http://www.radio94fm.pt/wp-content/themes/radio-94fm/assets/img/logo_final.png",
                    "thumbnailSquare": "http://www.radio94fm.pt/wp-content/themes/radio-94fm/assets/img/logo_final.png",
                    "externalUrl": "http://www.radio94fm.pt/",
                    "streamURL": "http://185.11.164.106:35022/stream",
                    "nowPlayingJson": "https://api.webrad.io/data/playlist/31/94-fm",
                    "live": true,
                    "externalUrlType": "Radio"
                },
                {
                    "Language": "PT-PT",
                    "title": "Antena 3",
                    "thumbnail": "https://cdn-images.rtp.pt/common/img/channels/logos/color/horizontal/antena3.png",
                    "thumbnailSquare": "https://pbs.twimg.com/profile_images/1254438143425642501/0kZtyimR_400x400.jpg",
                    "externalUrl": "https://media.rtp.pt/antena3/",
                    "streamURL": "http://radiocast.rtp.pt/antena380a.mp3",
                    "nowPlayingJson": "",
                    "live": true,
                    "externalUrlType": "Radio"
                },
                {
                    "Language": "PT-PT",
                    "title": "Cidade FM",
                    "thumbnail": "https://cidade.iol.pt/images/logo_CIDADE_2020.png",
                    "thumbnailSquare": "https://cidade.iol.pt/images/logo-cidadefm.jpg",
                    "externalUrl": "https://cidade.iol.pt/",
                    "streamURL": "http://195.23.102.207/cidadefm",
                    "nowPlayingJson": "https://api.webrad.io/data/playlist/31/cidade-fm",
                    "live": true,
                    "externalUrlType": "Radio"
                },
                {
                    "Language": "PT-PT",
                    "title": "M80",
                    "thumbnail": "https://ualmedia.pt/wp-content/uploads//2019/07/webradio-m80-FM.jpg",
                    "thumbnailSquare": "https://play-lh.googleusercontent.com/QDXv-dwPSiRg0WA_Gp9JotWMWRnLWIIInC1qouZfQzpHHbzxnmyx_iwOPQZp8tx5fNDE",
                    "externalUrl": "https://m80.iol.pt/",
                    "streamURL": "http://195.23.102.207/m80",
                    "nowPlayingJson": "https://api.webrad.io/data/playlist/31/m80-lisboa",
                    "live": true,
                    "externalUrlType": "Radio"
                },
                {
                    "Language": "PT-PT",
                    "title": "Mega Hits",
                    "thumbnail": "https://cdnimages01.azureedge.net/megahits/mega_hits_default_1200x12002084df94_socialshare.jpg",
                    "thumbnailSquare": "https://images.megahits.sapo.pt/mega7141b648_app_square.png",
                    "externalUrl": "https://megahits.sapo.pt/",
                    "streamURL": "https://playerservices.streamtheworld.com/api/livestream-redirect/MEGA_HITSAAC_SC",
                    "nowPlayingJson": "https://api.webrad.io/data/playlist/31/mega",
                    "live": true,
                    "externalUrlType": "Radio"
                },
                {
                    "Language": "PT-PT",
                    "title": "Oceano Pacifico - RFM",
                    "thumbnail": "https://cdnimages01.azureedge.net/rfm/img_sharefb_oceano1953b37c.jpg",
                    "thumbnailSquare": "https://www.cxradio.com.br/img/Radio/Logo/cef1463360e9382596fb4265fcee1d32.jpg",
                    "externalUrl": "https://rfm.sapo.pt/ouviremissaooceanopacifico",
                    "streamURL": "https://playerservices.streamtheworld.com/api/livestream-redirect/OCEANPACIFICAAC_SC?dist=triton-widget&ptitle=tdwidgets",
                    "nowPlayingJson": "https://api.webrad.io/data/playlist/31/oceano-pacifico-rfm",
                    "live": true,
                    "externalUrlType": "Radio"
                },
                {
                    "Language": "PT-PT",
                    "title": "Radio Cascais",
                    "thumbnail": "https://www.cascais.pt/sites/default/files/styles/galeria-new/public/imagens/noticias/new/755x372_cropped-105-4cascais.jpg",
                    "thumbnailSquare": "https://www.cxradio.com.br/img/Radio/Logo/dd487d44c83f1e8a128857eaba04e6df.jpg",
                    "externalUrl": "https://www.1054cascais.com/",
                    "streamURL": "https://sp0.redeaudio.com/9956/;;/stream.mp3",
                    "nowPlayingJson": "https://api.webrad.io/data/playlist/31/cascais-lisboa",
                    "live": true,
                    "externalUrlType": "Radio"
                },
                {
                    "Language": "PT-PT",
                    "title": "Radio Comercial",
                    "thumbnail": "https://www.meiosepublicidade.pt/wp-content/uploads/2014/02/Logo-Radio-Comercial.jpg",
                    "thumbnailSquare": "https://www.radio.pt/images/broadcasts/8f/94/13399/c175.png",
                    "externalUrl": "https://radiocomercial.iol.pt/",
                    "streamURL": "http://mcrscast1.mcr.iol.pt/comercial.mp3",
                    "nowPlayingJson": "https://api.webrad.io/data/playlist/31/comercial",
                    "live": true,
                    "externalUrlType": "Radio"
                },
                {
                    "Language": "PT-PT",
                    "title": "Radio Observador",
                    "thumbnail": "https://s3.observador.pt/wp-content/uploads/2019/06/27075035/direto-radio-observador-1.png",
                    "thumbnailSquare": "https://mytuner.global.ssl.fastly.net/media/tvos_radios/8qphgfpnanvj.png",
                    "externalUrl": "https://observador.pt/radio/",
                    "streamURL": "https://d1ay03r3mc1yh.cloudfront.net/live_aac_64",
                    "nowPlayingJson": "https://api.webrad.io/data/playlist/31/observador",
                    "live": true,
                    "externalUrlType": "Radio"
                },
                {
                    "Language": "PT-PT",
                    "title": "Radio Renascenca",
                    "thumbnail": "https://www.valadascoriel.com/wp-content/uploads/2020/04/RR.png",
                    "thumbnailSquare": "https://www.radio.net/images/broadcasts/39/44/17164/c300.png",
                    "externalUrl": "https://rr.sapo.pt/",
                    "streamURL": "https://20723.live.streamtheworld.com/RADIO_RENASCENCAAAC_SC?dist=triton-widget&ptitle=tdwidgets",
                    "nowPlayingJson": "https://api.webrad.io/data/playlist/31/renascenca",
                    "live": true,
                    "externalUrlType": "Radio"
                },
                {
                    "Language": "PT-PT",
                    "title": "Radio Orbital",
                    "thumbnail": "http://radiosdeportugal.com/wp-content/uploads/2007/07/Esta%C3%A7%C3%A3o-Orbital-101.9-FM-R%C3%A1dio.png",
                    "thumbnailSquare": "https://static-media.streema.com/media/cache/26/58/26586a648e60970c51f0cf1cbc4a90f1.jpg",
                    "externalUrl": "https://www.orbital.pt/",
                    "streamURL": "http://centova.radios.pt:8401/stream?type=http&nocache=253057",
                    "nowPlayingJson": "https://api.webrad.io/data/playlist/31/orbital",
                    "live": true,
                    "externalUrlType": "Radio"
                },
                {
                    "Language": "PT-PT",
                    "title": "RFM",
                    "thumbnail": "https://cdnimages01.azureedge.net/rfm/rfm-red-selo-onstrategy81054a36.png",
                    "thumbnailSquare": "https://images.rfm.sapo.pt/img_rfm_partilha29260980.jpg",
                    "externalUrl": "https://rfm.sapo.pt/",
                    "streamURL": "https://playerservices.streamtheworld.com/api/livestream-redirect/RFM_SC",
                    "nowPlayingJson": "https://api.webrad.io/data/playlist/31/rfm",
                    "live": true,
                    "externalUrlType": "Radio"
                },
                {
                    "Language": "PT-PT",
                    "title": "Smooth FM",
                    "thumbnail": "https://smoothfm.iol.pt/images/webradios/wr_smoothfm.jpg",
                    "thumbnailSquare": "https://cdn-profiles.tunein.com/s174190/images/logog.jpg",
                    "externalUrl": "https://smoothfm.iol.pt/",
                    "streamURL": "http://mcrscast.mcr.iol.pt/smoothfm",
                    "nowPlayingJson": "https://api.webrad.io/data/playlist/31/smooth",
                    "live": true,
                    "externalUrlType": "Radio"
                }
            ]
        },
        {
            "Country": "France",
            "Image": "https://upload.wikimedia.org/wikipedia/commons/e/ee/Flag-france.png",
            "NationCode": "FRA",
            "Radios": [
                {
                    "Language": "FR-FR",
                    "title": "PulsRadio",
                    "thumbnail": "https://www.pulsradio.com/img/Slider/dance.jpg",
                    "thumbnailSquare": "https://www.radio.pt/images/broadcasts/f5/42/1813/c300.png",
                    "externalUrl": "https://www.pulsradio.com/",
                    "streamURL": "https://sc4.gergosnet.com/pulsHD.mp3",
                    "nowPlayingJson": "https://api.webrad.io/data/playlist/37/puls",
                    "live": true,
                    "externalUrlType": "Radio"
                }
            ]
        },
        {
            "Country": "United Kingdom",
            "Image": "https://icon-library.com/images/united-kingdom-icon/united-kingdom-icon-23.jpg",
            "NationCode": "GBR",
            "Radios": [
                {
                    "Language": "EN-UK",
                    "title": "BBC Radio 1",
                    "thumbnail": "https://upload.wikimedia.org/wikipedia/commons/7/72/Bbc-radio-1-logo.png",
                    "thumbnailSquare": "https://mytuner.global.ssl.fastly.net/media/tvos_radios/BFcU2vjUXh.png",
                    "externalUrl": "https://www.bbc.co.uk/sounds/play/live:bbc_radio_one",
                    "streamURL": "https://stream.live.vc.bbcmedia.co.uk/bbc_radio_one",
                    "nowPlayingJson": "https://rms.api.bbc.co.uk/v2/services/bbc_radio_one/segments/latest?experience=domestic&offset=0&limit=4",
                    "live": true,
                    "externalUrlType": "Radio"
                },
                {
                    "Language": "EN-UK",
                    "title": "BBC Radio 1 Xtra",
                    "thumbnail": "https://ichef.bbci.co.uk/images/ic/1920x1080/p05fzmy7.jpg",
                    "thumbnailSquare": "https://i1.sndcdn.com/artworks-000238829187-e1j3si-t500x500.jpg",
                    "externalUrl": "https://www.bbc.co.uk/1xtra",
                    "streamURL": "https://stream.live.vc.bbcmedia.co.uk/bbc_1xtra",
                    "nowPlayingJson": "https://rms.api.bbc.co.uk/v2/services/bbc_1xtra/segments/latest?experience=domestic&offset=0&limit=4",
                    "live": true,
                    "externalUrlType": "Radio"
                }
            ]
        },
        {
            "Country": "International",
            "Image": "https://icon-library.com/images/global-icon-png/global-icon-png-25.jpg",
            "Radios": [
                {
                    "Language": "EN-EN",
                    "title": "Eurobeat FM",
                    "thumbnail": "https://preview.redd.it/2zrffagjhh771.jpg?auto=webp&s=3fca569f5f98a9174c0d5d4be9c8931b0037c6f5",
                    "thumbnailSquare": "https://i1.sndcdn.com/artworks-000394617432-0axdwv-t500x500.jpg",
                    "externalUrl": "https://onlineradiobox.com/de/eurobeat/?cs=de.eurobeat&lang=en",
                    "streamURL": "https://eurobeat.stream.laut.fm/eurobeat?t302=2022-02-06_03-19-14&uuid=6bf85c60-798f-4985-ac74-8fd2dbf67abe",
                    "live": true,
                    "externalUrlType": "Radio",
                    "nowPlayingJson": "https://scraper2.onlineradiobox.com/de.eurobeat"
                },
                {
                    "Language": "EN-EN",
                    "title": "Tomorrowland - One World Radio",
                    "thumbnail": "https://cdn.statically.io/img/ruidomag.com/f=auto%2Cq=80/wp-content/uploads/2020/09/One-World-Radio-RuidoMag-2.jpg",
                    "thumbnailSquare": "https://www.radio.pt/images/broadcasts/09/90/35708/2/c300.png",
                    "externalUrl": "https://www.tomorrowland.com/home/",
                    "streamURL": "http://playerservices.streamtheworld.com/api/livestream-redirect/OWR_INTERNATIONAL.mp3",
                    "live": true,
                    "externalUrlType": "Radio",
                    "nowPlayingJson": "https://pl-cache.weareone.world/minimal/nowplaying?stream=https://playerservices.streamtheworld.com/api/livestream-redirect/OWR_INTERNATIONAL_ADP.m3u8"
                },
                {
                    "Language": "EN-EN",
                    "title": "Tomorrowland - Daydreak Sessions",
                    "thumbnail": "https://i.ytimg.com/vi/Ehnp6MzX1v4/maxresdefault.jpg",
                    "thumbnailSquare": "https://i.scdn.co/image/ab67706c0000bebb247305bb14bffaa915311f51",
                    "externalUrl": "https://www.tomorrowland.com/home/",
                    "streamURL": "https://22673.live.streamtheworld.com/OWR_DAYBREAK.mp3?uuid=1974d72d-1568-4ff1-9633-6404299248c2",
                    "nowPlayingJson": "https://pl-cache.weareone.world/minimal/nowplaying?stream=daybreak",
                    "live": true,
                    "externalUrlType": "Radio"
                }
            ]
        },
        {
            "Country": "Israel",
            "Image": "https://cdn3.iconfinder.com/data/icons/flags-circle/100/israel-512.png",
            "NationCode": "ISR",
            "Radios": [
                {
                    "Language": "HE",
                    "title": "Galei Tzahal",
                    "thumbnail": "https://mytuner.global.ssl.fastly.net/media/tvos_radios/tRrTN96R4x.png",
                    "thumbnailSquare": "https://mytuner.global.ssl.fastly.net/media/tvos_radios/tRrTN96R4x.png",
                    "externalUrl": "https://glz.co.il/%D7%92%D7%9C%D7%A6",
                    "streamURL": "https://glzwizzlv.bynetcdn.com/glz_mp3?awCollectionId=misc&awEpisodeId=glz",
                    "live": true,
                    "externalUrlType": "Radio",
                    "nowPlayingJson": ""
                },
                {
                    "Language": "HE",
                    "title": "Galgalatz",
                    "thumbnail": "https://upload.wikimedia.org/wikipedia/en/5/56/Galgalatz_logo.png",
                    "thumbnailSquare": "https://www.radio.pt/images/broadcasts/e4/07/10506/2/c300.png",
                    "externalUrl": "https://glz.co.il/%D7%92%D7%9C%D7%92%D7%9C%D7%A6",
                    "streamURL": "https://glzwizzlv.bynetcdn.com/glglz_mp3?awCollectionId=misc&awEpisodeId=glglz",
                    "live": true,
                    "externalUrlType": "Radio",
                    "nowPlayingJson": "https://glzxml.blob.core.windows.net/dalet/glglz-onair/onair.xml"
                }
            ]
        },
        {
            "Country": "Italy",
            "Image": "https://cdn3.iconfinder.com/data/icons/flags-of-countries-3/128/Italy-512.png",
            "NationCode": "ITA",
            "Radios": [
                {
                    "Language": "IT",
                    "title": "Metal Maximum Radio",
                    "thumbnail": "https://metalmaximumradio.net/wp-content/uploads/2020/05/Banner-sito-1600x500-1-e1588954771925.jpg",
                    "thumbnailSquare": "https://metalmaximumradio.net/wp-content/uploads/2017/06/logo3000MMR-2.png",
                    "externalUrl": "https://metalmaximumradio.net/",
                    "streamURL": "https://s11.ssl-stream.com/ssl/metalmaximum?mp=/stream",
                    "live": true,
                    "externalUrlType": "Radio",
                    "nowPlayingJson": "https://api.webrad.io/data/playlist/34/metal-maximum"
                },
                {
                    "Language": "IT",
                    "title": "Radio Ibiza",
                    "thumbnail": "https://radioibiza.it/wp-content/uploads/2021/09/cropped-logo_header.png",
                    "thumbnailSquare": "https://mytuner.global.ssl.fastly.net/media/tvos_radios/fQEEEFuWMR.png",
                    "externalUrl": "https://radioibiza.it/",
                    "streamURL": "https://kisskiss.fluidstream.eu/ibiza.aac",
                    "live": true,
                    "externalUrlType": "Radio",
                    "nowPlayingJson": "https://api.webrad.io/data/playlist/34/ibiza-napoli"
                },
                {
                    "Language": "IT",
                    "title": "Radio Studio Piu",
                    "thumbnail": "https://www.phonostar.de/images/auto_created/Radio_Studio_Piu184x184.png",
                    "thumbnailSquare": "https://mytuner.global.ssl.fastly.net/media/tvos_radios/mrXRYhYh5M.jpg",
                    "externalUrl": "https://www.studiopiu.net/",
                    "streamURL": "https://ice.studiopiu.net/brescia.aac",
                    "live": true,
                    "externalUrlType": "Radio",
                    "nowPlayingJson": "https://api.webrad.io/data/playlist/34/piu-brescia"
                }
            ]
        },
        {
            "Country": "Original List",
            "Image": "https://cdn3.iconfinder.com/data/icons/flags-of-countries-3/128/Italy-512.png",
            "NationCode": "OG",
            "Radios": [
                {
                    "Language": "",
                    "title": "Eurobeat FM",
                    "thumbnail": "",
                    "thumbnailSquare": "",
                    "externalUrl": "",
                    "streamURL": "https://eurobeat.stream.laut.fm/eurobeat",
                    "live": true,
                    "externalUrlType": "Radio",
                    "nowPlayingJson": ""
                },
                {
                    "Language": "",
                    "title": "Phoenix FM",
                    "thumbnail": "",
                    "thumbnailSquare": "",
                    "externalUrl": "",
                    "streamURL": "http://stream.laut.fm/phoenixfm",
                    "live": true,
                    "externalUrlType": "Radio",
                    "nowPlayingJson": ""
                },
                {
                    "Language": "",
                    "title": "Elusive.fm",
                    "thumbnail": "",
                    "thumbnailSquare": "",
                    "externalUrl": "",
                    "streamURL": "http://solid2.streamupsolutions.com:24953/stream",
                    "live": true,
                    "externalUrlType": "Radio",
                    "nowPlayingJson": ""
                },
                {
                    "Language": "",
                    "title": "BBC Radio 1 - UK",
                    "thumbnail": "",
                    "thumbnailSquare": "",
                    "externalUrl": "",
                    "streamURL": "http://stream.live.vc.bbcmedia.co.uk/bbc_radio_one",
                    "live": true,
                    "externalUrlType": "Radio",
                    "nowPlayingJson": ""
                },
                {
                    "Language": "",
                    "title": "BBC Radio 2 - UK",
                    "thumbnail": "",
                    "thumbnailSquare": "",
                    "externalUrl": "",
                    "streamURL": "http://stream.live.vc.bbcmedia.co.uk/bbc_radio_two",
                    "live": true,
                    "externalUrlType": "Radio",
                    "nowPlayingJson": ""
                },
                {
                    "Language": "",
                    "title": "BBC Radio 3 - UK",
                    "thumbnail": "",
                    "thumbnailSquare": "",
                    "externalUrl": "",
                    "streamURL": "http://stream.live.vc.bbcmedia.co.uk/bbc_radio_three",
                    "live": true,
                    "externalUrlType": "Radio",
                    "nowPlayingJson": ""
                },
                {
                    "Language": "",
                    "title": "BBC Radio 4 - UK",
                    "thumbnail": "",
                    "thumbnailSquare": "",
                    "externalUrl": "",
                    "streamURL": "http://stream.live.vc.bbcmedia.co.uk/bbc_radio_fourfm",
                    "live": true,
                    "externalUrlType": "Radio",
                    "nowPlayingJson": ""
                },
                {
                    "Language": "",
                    "title": "RTL 2 France",
                    "thumbnail": "",
                    "thumbnailSquare": "",
                    "externalUrl": "",
                    "streamURL": "http://icecast.rtl2.fr/rtl2-1-44-128",
                    "live": true,
                    "externalUrlType": "Radio",
                    "nowPlayingJson": ""
                },
                {
                    "Language": "",
                    "title": "KSPK-FM",
                    "thumbnail": "",
                    "thumbnailSquare": "",
                    "externalUrl": "",
                    "streamURL": "http://stream.kspk.com:8000/live.mp3",
                    "live": true,
                    "externalUrlType": "Radio",
                    "nowPlayingJson": ""
                },
                {
                    "Language": "",
                    "title": "181.FM The Buzz",
                    "thumbnail": "",
                    "thumbnailSquare": "",
                    "externalUrl": "",
                    "streamURL": "https://listen.181fm.com/181-buzz_128k.mp3",
                    "live": true,
                    "externalUrlType": "Radio",
                    "nowPlayingJson": ""
                },
                {
                    "Language": "",
                    "title": "DR Radio - P3",
                    "thumbnail": "",
                    "thumbnailSquare": "",
                    "externalUrl": "",
                    "streamURL": "http://live-icy.dr.dk/A/A05H.mp3",
                    "live": true,
                    "externalUrlType": "Radio",
                    "nowPlayingJson": ""
                },
                {
                    "Language": "",
                    "title": "DR Radio - P6",
                    "thumbnail": "",
                    "thumbnailSquare": "",
                    "externalUrl": "",
                    "streamURL": "http://live-icy.dr.dk/A/A22H.mp3",
                    "live": true,
                    "externalUrlType": "Radio",
                    "nowPlayingJson": ""
                },
                {
                    "Language": "",
                    "title": "DR Radio - P8",
                    "thumbnail": "",
                    "thumbnailSquare": "",
                    "externalUrl": "",
                    "streamURL": "http://live-icy.dr.dk/A/A29H.mp3",
                    "live": true,
                    "externalUrlType": "Radio",
                    "nowPlayingJson": ""
                }
            ]
        }
    ]
}
